This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 542233 - [abrt] crash detected in wodim-1.1.9-10.fc12
[abrt] crash detected in wodim-1.1.9-10.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: cdrkit (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Roman Rakus
Fedora Extras Quality Assurance
abrt_hash:acfab5c9e8c5be36ab460d6d338...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-28 18:18 EST by v.razinkov
Modified: 2014-01-12 19:10 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 21:37:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (871 bytes, text/plain)
2009-11-28 18:18 EST, v.razinkov
no flags Details

  None (edit)
Description v.razinkov 2009-11-28 18:18:11 EST
abrt 1.0.0 detected a crash.

How to reproduce
-----
1. Insert nonblank CD-RW disk
2. Select to blank it (blanking process halts at 99%)
3. Cancel it
4. Try to write to this CD-RW disk any CD image

backtrace
-----
Debuginfo absent: 2368cb58ff2dd8d6385a17e3eac2c3fd873621d9
Debuginfo absent: a56b7654ea33359ed625ee0a725ca6f5a723ffec
Debuginfo absent: e2eeedefcb6e32693ffeeb8e2fe70c444be95702
Core was generated by `wodim dev=/dev/sr0 speed=10 -v -eject gracetime=5 blank=all'.
Program terminated with signal 3, Quit.
#0  0x000000382ecd61f7 in ioctl () at ../sysdeps/unix/syscall-template.S:82
	in ../sysdeps/unix/syscall-template.S
Current language:  auto
The current source language is "auto; currently asm".

Thread 1 (Thread 3241):
#0  0x000000382ecd61f7 in ioctl () at ../sysdeps/unix/syscall-template.S:82
No locals.
#1  0x000000000042b879 in ?? ()
No symbol table info available.
#2  0x0000000000427b28 in usal_cmd ()
No symbol table info available.
#3  0x000000000041a2f7 in ?? ()
No symbol table info available.
#4  0x000000000040f07d in main ()
No symbol table info available.

cmdline: wodim dev=/dev/sr0 speed=10 -v -eject gracetime=5 blank=all
component: cdrkit
executable: /usr/bin/wodim
kernel: 2.6.31.6-145.fc12.x86_64
package: wodim-1.1.9-10.fc12
rating: 3
reason: Process was terminated by signal 3
Comment 1 v.razinkov 2009-11-28 18:18:13 EST
Created attachment 374474 [details]
File: backtrace
Comment 2 Jörg Schilling 2009-11-30 14:36:35 EST
You are the second person to report the same problem, so
it may be that you did not type ^\ intentionally in order
to get a core dump.

I recommand you to try out the original software from:

ftp://ftp.berlios.de/pub/cdrecord/alpha/  
 
http://cdrecord.berlios.de/  

and to read 

https://bugzilla.redhat.com/show_bug.cgi?id=542753 

for more information.
Comment 3 Bug Zapper 2010-11-04 01:02:54 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 21:37:31 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.